@charset "utf-8";

/*-----------------------------------------------------
	Reset
-----------------------------------------------------*/
#MainContent #LpMdm2017 ul li{
background:none !important;
}
/*---------------------------------------------------*/

#LpMdm2017{
font-size:16px;
width:720px;
margin:0 auto;
}
#MainContent #LpMdm2017 .LpMdm2017Hdg02{
margin-bottom:20px !important;
}
#MainContent #LpMdm2017 .LpMdm2017Lyt2List{
margin:0;
letter-spacing:-.40em;
}
#MainContent #LpMdm2017 .LpMdm2017Lyt2List li{
display:inline-block;
margin:0;
padding: 0;
letter-spacing: normal;
vertical-align: top;
}
#MainContent #LpMdm2017 .LpMdm2017Lyt2List li img{
vertical-align: bottom;
}
#LpMdm2017 .LpMdm2017Lyt3List{
margin: 0px 0 20px -21px;
line-height: 0;
letter-spacing:-.40em;
}
#MainContent #LpMdm2017 .LpMdm2017Lyt3List li{
display:inline-block;
padding:0px 0 0 21px;
margin:0;
width:226px;
letter-spacing:normal;
}
#MainContent #LpMdm2017 .LpMdm2017Lyt3List li img{
vertical-align:bottom;
}
#MainContent #LpMdm2017 .LpMdm2017Txt{
text-align:center;
margin:40px 0;
}
#MainContent #LpMdm2017 .LpMdm2017MainVisual{
text-align:center;
}
#MainContent #LpMdm2017 .LpMdm2017MainVisual p{
margin:0;
}